/*======================= 共通部分 =======================*/
:root {
	--main-text-color: #00388a;
	--title-white: #fff;
	--background-color: #fff4e5;
	--background-color-2: #fad4a2;
	--button-color: #f08c00;
}
html {
	color: #000;
	scroll-behavior: smooth;
}
body {
	font-family:
		"Noto Sans JP", sans-serif, "Segoe UI", Verdana, "游ゴシック", YuGothic,
		"Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	background: var(--background-color);
	line-height: 1.5;
	font-size: 16px;
}
#wrapper {
	width: 100%;
	/* min-width: 1280px; */
	/* overflow: hidden; */
	/* position: relative; */
	/* display: flex; */

	.wrapper_inner {
		max-width: 1400px;
		width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
		margin: 0px auto;

		#contents {
			width: 80%;
			position: relative;
			z-index: 2000;
			margin: 0px auto;
			flex: 1 1 0%;
			/* overflow: hidden; */
			background: white;
		}

		aside {
			width: 20%;
			height: 100vh;
			position: relative;
			top: 0px;
			left: 0px;
			right: 0px;
			z-index: 1500;
			order: 1;
			background: var(--background-color);
			@media screen and (max-width: 1023px) {
				display: none;
			}

			.sidebar-main {
				max-width: fit-content;
				width: 100%;
				height: 100vh;
				position: fixed;
				top: 0px;

				.sidebar-main-list {
					max-width: 220px;
					width: 100%;
					border: 3px solid var(--button-color);
					border-radius: 10px;
					background: white;
					padding: 10px;
					margin: 15px;

					.sidebar-main-item {
						position: static;
						transition: background-color 0.3s;
						font-size: 14px;
						font-weight: 500;
						color: var(--main-text-color);
						margin-bottom: 20px;

						a {
							display: flex;
							align-items: center;

							img {
								width: 100%;
								max-width: 25px;
								height: 25px;
							}
						}
					}
				}
			}

			.check-list {
				background: white;
				border: 2px solid var(--main-text-color);
				padding: 5px;
				margin: 10px 10px 15px;
				border-radius: 7px;

				a {
					color: var(--main-text-color);
					line-height: 1.2;
					display: flex;
					flex-direction: column;
					align-items: center;

					p {
						font-size: 18px;
					}

					p,
					small {
						font-weight: bold;
					}

					.caution {
						font-size: 12px;
					}
				}
			}

			.side-button-area {
				border-radius: 50%;
				background: var(--button-color);
				width: 100px;
				height: 100px;
				display: flex;
				align-items: center;
				justify-content: center;
				margin-left: 30px;

				a {
					font-size: 14px;
					color: yellow;
					text-align: center;
					line-height: 1.3;
				}
			}
		}
	}
}
section {
	padding-block: 50px;
}
.wrap {
	width: 100%;
	padding: 0 20px;
	@media screen and (max-width: 820px) {
		padding: 0 15px;
	}
}
.container {
	width: 90%;
	margin-inline: auto;
	@media screen and (max-width: 820px) {
		width: 100%;
	}
}
img {
	display: block;
	max-width: 100%;
	width: 100%;
	height: auto;
}
a {
	&:hover {
		opacity: 0.8;
	}
}
.sec-title {
	font-size: 36px;
	font-weight: 600;
	text-align: center;
	color: var(--title-white);
	line-height: 1.3;
	background: var(--button-color);

	width: fit-content;
	height: 60px;

	position: relative;

	display: flex;
	align-items: center;

	padding-inline: 70px;
	margin-bottom: 20px;
	margin-left: 50px;
	@media screen and (max-width: 820px) {
		font-size: 26px;
		margin-left: 0;
		height: 50px;
		padding-inline: 70px 30px;
	}
	&::before {
		content: "";
		position: absolute;
		top: 0;
		right: -20px;
		border-top: solid 30px transparent;
		border-bottom: solid 30px transparent;
		border-left: solid 20px var(--button-color);
		@media screen and (max-width: 820px) {
			border-top: solid 25px transparent;
			border-bottom: solid 25px transparent;
		}
	}

	img.title-icon {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: -35px;
		z-index: 100;
		width: 100px;
		height: 100px;
		@media screen and (max-width: 820px) {
			left: -20px;
			width: 85px;
			height: 85px;
		}
	}
}
.small-title {
	font-size: 16px;
	margin-top: 20px;
	margin-left: 15px;
}
.title-bottom-text {
	text-align: center;
	color: var(--main-text-color);
	font-size: 20px;
}
p {
	font-size: 20px;
	font-weight: bold;
	color: var(--main-text-color);
	@media screen and (max-width: 820px) {
		font-size: 16px;
	}
}
.sp-none {
	@media screen and (max-width: 820px) {
		display: none;
	}
}
/*======================= 共通部分 =======================*/

.sec-mv {
	padding-block: 0 30px;
	.wrap {
		padding: unset;

		.mv-copy {
			font-size: min(36px, 3vw);
			font-weight: 700;
			color: var(--button-color);
			text-align: center;
			margin-bottom: 20px;
			width: 94%;
			margin-inline: auto;
			@media screen and (max-width: 820px) {
				font-size: 28px;
			}

			.marker {
				background: linear-gradient(transparent 60%, #fff23f 60%);
			}
		}

		.term-img {
			width: 94%;
			margin-inline: auto;
		}
	}
}
/*======================= END OF mv =======================*/

.sec-news {
	background: white;
	@media screen and (max-width: 820px) {
		padding-block: 30px;
	}

	.sec-title {
		@media screen and (max-width: 820px) {
			font-size: 36px;
		}
	}

	.news-list {
		width: 90%;
		margin-inline: auto;

		.news-item {
			font-weight: 500;
			color: var(--main-text-color);
			padding-block: 15px;
			border-bottom: 1px solid var(--button-color);
			&:first-child {
				border-top: 1px solid var(--button-color);
			}

			a {
				text-decoration: underline;
				text-underline-offset: 4px;
			}
		}
	}
}
/*======================= END OF news =======================*/

#incentive {
	background: white;

	.sec-title {
		font-size: min(36px, 2.8vw);
		@media screen and (max-width: 820px) {
			font-size: min(20px, 3.5vw);
			padding-inline: 60px 15px;
		}
	}

	.title-bottom-text {
		font-weight: 700;
		margin-bottom: 30px;
		@media screen and (max-width: 820px) {
			text-align: left;
			font-size: min(20px, 3.2vw);
		}
	}

	.incentive-img {
		width: 90%;
		max-width: 500px;
		margin-inline: auto;
		margin-bottom: 30px;
	}

	.incentive-detail-img {
		&:not(:last-child) {
			margin-bottom: 40px;

			img {
				max-width: 90%;
				margin-inline: auto;
			}
		}

		img {
			max-width: 96%;
			margin-inline: auto -0.6vw;
		}
	}

	/* .incentive-detail {
		border: 3px solid var(--button-color);
		border-radius: 10px;
		background: #fffbda;

		.incentive-detail-title {
			font-size: 24px;
			font-weight: 500;
			color: white;
			background: var(--button-color);
			text-align: center;
			padding-block: 5px;
		}

		.text-wrap {
			padding: 15px 40px;
			@media screen and (max-width: 820px) {
				padding: 15px;
			}

			ul {
				margin-bottom: 15px;

				li {
					font-size: 30px;
					font-weight: 600;
					color: var(--main-text-color);
					display: flex;
					align-items: center;
					gap: 10px;
					@media screen and (max-width: 820px) {
						font-size: 26px;
					}
					&:not(:last-child) {
						margin-bottom: 25px;
					}
					&:first-child {
						.num {
							align-self: flex-start;
						}
					}

					.num {
						font-size: 22px;
						color: white;
						background: var(--button-color);
						border-radius: 50%;
						width: 35px;
						height: 35px;
						display: flex;
						justify-content: center;
					}

					.text {
						width: calc(100% - 35px);
						line-height: 1.2;

						small {
							display: block;
							font-size: 14px;
							margin-top: 5px;
						}
					}
				}
			}

			.caution {
				font-size: 14px;
				font-weight: 600;
				color: var(--main-text-color);
			}
		}
	} */
}
/*======================= END OF incentive =======================*/

#diagnosis {
	background: var(--background-color-2);

	.sec-title {
		@media screen and (max-width: 820px) {
			font-size: 20px;
			padding-inline: 55px 5px;
		}

		.small-title {
			@media screen and (max-width: 820px) {
				font-size: 15px;
				margin-top: 0;
				margin-left: 5px;
			}
		}
	}

	.title-bottom-text {
		font-weight: 600;
		margin-bottom: 30px;
		@media screen and (max-width: 820px) {
			text-align: left;
		}
	}
}
/*======================= END OF diagnosis =======================*/

#flow {
	background: var(--background-color-2);
	padding-bottom: 40px;
	padding-top: 30px;
	@media screen and (max-width: 820px) {
		padding-block: 30px;
	}

	.sec-title {
		background: unset;
		margin-left: 10px;
		padding: 0;
		max-width: 80%;
		height: fit-content;
		margin-bottom: 10px;
		@media screen and (max-width: 820px) {
			margin-left: 0;
			max-width: 100%;
			margin-left: -10px;
		}

		&::before {
			content: unset;
		}
		/* font-size: min(36px, 2.8vw);
		background: var(--main-text-color);
		margin-bottom: 5px;
		margin-left: 70px;
    margin-bottom: 20px;
		@media screen and (max-width: 820px) {
			font-size: min(36px, 3.5vw);
			margin-left: 30px;
			padding-inline: 30px 20px;
		}
		&::before {
			border-left: solid 20px var(--main-text-color);
		}

		.title-icon {
			left: -50px;
		} */
	}

	/* .title-bottom-text {
		font-size: 16px;
		color: var(--main-text-color);
		text-align: left;
		margin-left: 70px;
		margin-bottom: 20px;
	} */
}
/*======================= END OF flow =======================*/

#guide {
	background: white;

	.sec-title {
		@media screen and (max-width: 820px) {
			font-size: 20px;
			padding-inline: 55px 10px;
		}

		.small-title {
			@media screen and (max-width: 820px) {
				font-size: 15px;
				margin-top: 0;
			}
		}
	}

	.movie-list {
		display: flex;
		gap: 30px;
		margin-bottom: 15px;
		@media screen and (max-width: 820px) {
			flex-direction: column;
		}

		.movie-item {
			width: 50%;
			@media screen and (max-width: 820px) {
				width: 100%;
			}

			.movie-title {
				font-weight: 600;
				color: white;
				background: var(--button-color);
				padding: 5px 10px;
				border-radius: 30px;
				text-align: center;
				width: fit-content;
				margin-bottom: 10px;
				margin-inline: auto;
			}

			.movie {
				/* background: black; */
				position: relative;
				height: auto;
        /* height: 245px; */
        max-width: 430px;
        margin-inline: auto;
        border: 1px solid #ddd;
				/* &::before {
					content: "6月〇日 公開予定";
					position: absolute;
					top: 45%;
					left: 50%;
					transform: translateX(-50%);
					font-size: 24px;
					color: white;
					font-weight: bold;
					white-space: nowrap;
				} */
			}
		}

    .movie-item:nth-of-type(2) {
      position: relative;
      .link::before {
        position: absolute;
        width: 100%;
        height: 100%;
        content: "";
        background-color: #ccc;
        opacity: 0.9;
      }
      .txt {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        color: #fff;
        font-weight: bold;
        white-space: nowrap;
      }
    }
	}

	.guide-text {
		font-size: 18px;
		font-weight: 600;
		color: var(--main-text-color);
	}
}
/*======================= END OF guide =======================*/

#schedule {
	background: white;
	padding-top: 15px;

	.sec-title {
		background: unset;
		color: var(--main-text-color);
		&::before {
			display: none;
		}
	}

	.schedule-img {
		margin-bottom: 30px;
		@media screen and (max-width: 820px) {
			overflow-x: scroll;
		}

		img {
			@media screen and (max-width: 820px) {
				min-width: 600px;
				height: auto;
			}
		}
	}

	.application {
		font-size: 32px;
		font-weight: 600;
		line-height: 1;
		color: white;
		background: var(--button-color);
		padding: 20px 40px;
		border-radius: 60px;
		display: flex;
		align-items: center;
		justify-content: center;
		gap: 30px;
		width: fit-content;
		margin-inline: auto;
		@media screen and (max-width: 820px) {
			padding: 15px 28px;
			gap: 15px;
		}

		.text-wrap {
			display: flex;
			align-items: center;
			gap: 30px;
			@media screen and (max-width: 820px) {
				flex-direction: column;
				gap: 5px;
			}

			small {
				font-size: 14px;
        @media screen and (max-width: 820px) {
          font-size: 13px;
        }
			}

			span {
				@media screen and (max-width: 820px) {
					font-size: 20px;
					margin-left: 0;
				}
			}
		}
		.circle {
			width: 40px;
			height: 40px;
			background: white;
			border-radius: 50%;
			position: relative;
			@media screen and (max-width: 820px) {
				width: 35px;
				height: 35px;
			}
		}
		.triangle {
			position: absolute;
			top: 25%;
			left: 58%;
			transform: translate(-50%);
			display: block;
			width: 0;
			height: 0;
			border-style: solid;
			border-top: 10px solid transparent;
			border-bottom: 10px solid transparent;
			border-left: 18px solid var(--button-color);
			border-right: 0;
			@media screen and (max-width: 820px) {
				border-top: 8px solid transparent;
				border-bottom: 8px solid transparent;
				border-left: 15px solid var(--button-color);
			}
		}
	}
}
/*======================= END OF schedule =======================*/

#faq {
	background: var(--background-color-2);

	.sec-title {
		@media screen and (max-width: 820px) {
			margin-left: 25px;
			padding-inline: 60px 30px;
			margin-bottom: 30px;
		}

		.title-icon {
			left: -30px;
		}
	}

	.faq-list {
		.faq-item {
			position: relative;
			background: white;
			border: 3px solid var(--main-text-color);
			padding: 10px 20px;
			border-radius: 20px;
			margin-bottom: 30px;
			font-weight: 700;
			&.is-open {
				.q-text {
					&::after {
						transform: rotatez(180deg) translateY(50%);
					}
				}
				.a-text {
					max-height: 500px;
					margin-top: 8px;
				}
			}
			&::before {
				content: "";
				position: absolute;
				top: -15px;
				left: -20px;
				background-image: url(../images/icon/q-icon.png);
				background-size: contain;
				width: 50px;
				height: 50px;
				@media screen and (max-width: 820px) {
					left: -15px;
					width: 45px;
					height: 45px;
				}
			}

			.q-text {
				color: var(--main-text-color);
				cursor: pointer;
				position: relative;
				padding-block: 30px;
				padding-left: 20px;
				@media screen and (max-width: 820px) {
					padding-left: 15px;
					padding-right: 30px;
				}
				&::after {
					content: "";
					position: absolute;
					top: 50%;
					transform: translateY(-50%);
					right: 0;
					width: 50px;
					height: 50px;
					background-image: url(../images/icon/arrow.png);
					background-size: contain;
					transition: all 0.5s ease;
					@media screen and (max-width: 820px) {
						width: 30px;
						height: 30px;
					}
				}
			}

			.a-text {
				color: var(--button-color);
				max-height: 0;
				overflow: hidden;
				transition: max-height 0.5s ease;
				position: relative;
				&::before {
					content: "";
					position: absolute;
					top: 0;
					left: 0;
					width: 100%;
					height: 3px;
					background: var(--main-text-color);
					z-index: 3;
				}

				.inner {
					display: flex;
					align-items: center;
					gap: 10px;
					padding: 20px 0;
				}

				.icon {
					width: 50px;
					@media screen and (max-width: 820px) {
						width: 40px;
						align-self: baseline;
					}
				}

				.text {
					width: calc(100% - 50px);
				}

				.dl-button {
					color: white;
					display: block;
					width: fit-content;
					background: var(--main-text-color);
					border-radius: 5px;
					padding: 5px 10px;
					margin-top: 10px;
				}
			}
		}
	}
}
/*======================= END OF faq =======================*/

#contact {
	background: var(--button-color);
	color: white;
	position: relative;
	padding-block: 25px 30px;

	.container {
		font-weight: 700;

		.contact-heading {
			position: absolute;
			top: -18px;
			color: var(--main-text-color);
			background: white;
			border: 4px solid var(--button-color);
			border-radius: 12px;
			width: fit-content;
			padding: 3px 25px;
		}

		.contact-title {
			display: flex;
			align-items: center;
			gap: 10px;
			margin-bottom: 10px;
			@media screen and (max-width: 820px) {
				flex-direction: column;
				align-items: flex-start;
			}

			.contact-title-icon {
				max-width: 70px;
			}

			.contact-title-text {
				font-size: clamp(1.5rem, 1.071rem + 1.9vw, 2.5rem);
				font-weight: 600;
				line-height: 1;

				small {
					@media screen and (max-width: 820px) {
						display: block;
						margin-top: 5px;
						line-height: 1.2;
					}
				}
			}
		}

		.contact-detail {
			display: flex;
			align-items: baseline;
			flex-wrap: wrap;
			gap: 10px;
			margin-bottom: 10px;
			@media screen and (max-width: 820px) {
				flex-direction: column;
				margin-bottom: 15px;
			}

			.tel,
			.address {
				display: flex;
				align-items: center;
				gap: 3px;
				@media screen and (max-width: 820px) {
					gap: 10px;
				}

				img {
					max-width: 20px;
				}
			}

			.tel {
				font-size: 30px;
				color: #fff23f;
				@media screen and (max-width: 820px) {
					font-size: 26px;
				}
			}

			.address {
				font-size: 20px;
				@media screen and (max-width: 820px) {
					font-size: 16px;
				}
			}
		}

		.contact-url {
			font-size: 20px;
			line-height: 2;
			@media screen and (max-width: 820px) {
				font-size: 16px;
				line-height: 1.4;
			}
			a {
				word-break: break-word;
			}
		}

		.top-button-wrap {
			position: absolute;
			top: 20px;
			right: 20px;
			background: var(--main-text-color);
			width: 100px;
			height: 100px;
			border-radius: 50%;
			display: flex;
			justify-content: center;
			align-items: center;
			@media screen and (max-width: 820px) {
				width: 75px;
				height: 75px;
			}

			.top-button {
				font-size: 22px;
				text-align: center;
				color: #fff23f;
				@media screen and (max-width: 820px) {
					font-size: 18px;
				}
			}
		}
	}
}
/*======================= END OF contact =======================*/

header {
	display: none;
	/* height: calc(7.70416vw + 21.1094px); */
	height: calc((21.1094px + 7.70416vw) * 2 + 10px);
	padding-left: calc(0.81633vw + 6.93878px);
	position: fixed;
	bottom: 5px;
	right: 5px;
	width: 100%;
	z-index: 6000;
	background: transparent;
	@media only screen and (max-width: 1023px) {
		display: flex;
		flex-direction: column;
		align-items: flex-end;
		gap: 10px;
	}
	@media only screen and (max-width: 600px) {
		height: calc(80px * 2 + 10px);
	}

	.link {
		display: flex;
		align-items: center;

		.h-logo {
			width: 10vw;
		}
	}

	.sp-menu-button {
		align-items: center;
		background-color: var(--main-text-color);
		display: flex;
		height: 100%;
		justify-content: center;
		width: calc(7.70416vw + 21.1094px);
		margin-left: auto;
		border-radius: 50%;
		@media only screen and (max-width: 600px) {
			width: 80px;
		}

		&.is-act {
			.icon {
				.bar {
					&::before {
						top: 50%;
						transform: rotate(45deg);
					}

					span {
						opacity: 0;
					}

					&::after {
						top: 50%;
						transform: rotate(-45deg);
					}
				}
			}
		}

		& > span {
			display: block;
			width: 100%;
		}

		.icon {
			display: flex;
			height: calc(2.7735vw + 7.59938px);
			margin-bottom: 1px;
			margin-left: auto;
			margin-right: auto;
			/* width: calc(2.7735vw + 7.59938px); */
			height: 35px;
			width: 35px;

			.bar {
				display: block;
				height: 100%;
				position: relative;
				width: 100%;
				color: white;

				span,
				&::before,
				&::after {
					border-bottom: 2px solid;
					content: "";
					display: block;
					left: 0;
					margin-top: -1px;
					position: absolute;
					width: 100%;
				}

				&::after,
				&::before {
					transition:
						top 0.3s,
						transform 0.3s;
				}

				span {
					top: 50%;
					transition: opacity 0s;
				}

				&::before {
					top: 20%;
				}

				&::after {
					top: 80%;
				}
			}
		}

		.text {
			display: block;
			text-align: center;
			color: white;
			font-size: calc(1.54083vw + 0.42219rem);
		}
	}

	.fixed-button {
		background: var(--button-color);
		border-radius: 50%;
		display: flex;
		align-items: center;
		justify-content: center;
		width: calc(7.70416vw + 21.1094px);
		height: 100%;
		@media only screen and (max-width: 600px) {
			width: 80px;
		}

		a {
			color: #fff23f;
			line-height: 1.2;
			/* font-size: clamp(0.813rem, 0.704rem + 0.46vw, 1rem); */
			font-size: 12px;
			text-align: center;
		}
	}
}
/*======================= END OF HEADER =======================*/

.sp-nav {
	display: none;
	font-size: calc(1.23267vw + 1.13775rem);
	height: 0;
	overflow: hidden;
	padding-top: calc(7.70416vw + 21.1094px);
	position: fixed;
	right: 0;
	top: 0;
	transition:
		background 0.6s ease,
		height 0.6s cubic-bezier(0.215, 0.61, 0.355, 1);
	width: 100%;
	z-index: 5000;
	/* background-color: var(--background-color); */

	&.is-act {
		height: 100%;
		background-color: rgba(0, 0, 0, 0.5);
	}

	@media only screen and (max-width: 1023px) {
		display: block;
	}

	.sp-nav-container {
		height: 100%;
		max-height: 100%;
		overflow-y: auto;
		padding-bottom: calc(6.16333vw + 96.88752px);
		/* padding-top: calc(6.16333vw + 46.88752px); */
		position: relative;

		.sidebar-main-list {
			max-width: 300px;
			width: 100%;
			border: 3px solid var(--button-color);
			border-radius: 10px;
			background: white;
			padding: 10px;
			/* margin: 15px; */
			position: absolute;
			left: 50%;
			transform: translateX(-50%);

			.sidebar-main-item {
				position: static;
				transition: background-color 0.3s;
				font-size: 14px;
				font-weight: 500;
				color: var(--main-text-color);
				margin-bottom: 20px;
				&:last-child {
					margin-bottom: 0;
				}

				a {
					display: flex;
					align-items: center;

					img {
						width: 100%;
						max-width: 25px;
						height: 25px;
					}
				}
			}
		}
	}
}
/*======================= END OF SP NAV =======================*/

footer {
	background: white;
	padding-block: 50px;
	@media screen and (max-width: 820px) {
		padding-block: 40px;
	}
	.footer-wrap {
		color: black;
		.footer-link-area {
			margin-bottom: 30px;
			.banner-list {
				display: grid;
				place-items: center;
				grid-template-columns: repeat(4, 1fr);
				gap: 20px;
				@media screen and (max-width: 820px) {
					grid-template-columns: repeat(3, 1fr);
				}
				@media screen and (max-width: 500px) {
					grid-template-columns: repeat(2, 1fr);
				}
			}
		}
		.bottom-area {
			display: flex;
			justify-content: space-between;
			@media screen and (max-width: 820px) {
				flex-direction: column;
				align-items: center;
				gap: 15px;
			}

			.policy-links {
				display: flex;
				gap: 20px;
				list-style: none;
				padding: 0;
				margin: 0;
				li {
					font-size: 12px;
					position: relative;
					padding: 0 10px;
					@media screen and (max-width: 820px) {
						font-size: 11px;
						padding: 0;
					}
					&:not(:last-child)::after {
						content: "";
						position: absolute;
						right: -10px;
						top: 0;
						width: 1px;
						height: 100%;
						background-color: #ccc;
					}

					a {
						text-decoration: none;
					}
				}
			}

			.copy {
				font-size: 12px;
				@media screen and (max-width: 820px) {
					font-size: 9px;
				}
			}
		}
	}
}
/*======================= END OF FOOTER =======================*/

/* 矢印全体の配置（自由に動かせる） */
.splide__arrows {
	position: absolute;
	bottom: -40px;
	left: 0;
	width: 100%;
	transform: translateY(-50%);
	pointer-events: none;

	.splide__arrow {
		width: 60px;
		height: 20px;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		border: none;
		cursor: pointer;
		pointer-events: auto;
		position: absolute;
		background: unset;
		border-radius: unset;
		opacity: 1;
	}

	/* 左矢印 */
	.splide__arrow--prev {
		left: unset;
		right: 100px;
		background-image: url("../images/icon/half-arrow-prev.png");
		background-size: contain;
		background-repeat: no-repeat;
	}

	/* 右矢印 */
	.splide__arrow--next {
		right: 10;
		background-image: url("../images/icon/half-arrow.png");
		background-size: contain;
		background-repeat: no-repeat;
	}
}
